package metier;

import java.util.ArrayList;

import jakarta.persistence.GeneratedValue;
import jakarta.persistence.Id;

public class Choix extends Reponse{
    ArrayList<String> choix;

    public Choix() {
        super();
    }




}
